RQUOTAD(8C)

NAME
rquotad, rpc.rquotad - remote quota server

SYNOPSIS
/usr/etc/rpc.rquotad

AVAILABILITY
This program is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

rquotad is an rpc(3N) server which returns quotas for a user of a local file system which is mounted by a remote machine over the NFS. The results are used by quota(1) to display user quotas for remote file systems. The rquotad daemon is normally invoked by inetd(8C).

FILES
quotas
    quota file at the file system root

SEE ALSO
quota(1), rpc(3N), nfs(4P), services(5) inetd(8C),